.toolbar {
  color: var(--toolbar-font-color);
  align-items: center;
  background-color: var(--toolbar-background);
  box-shadow: 0 1px 0 var(--toolbar-border-color);
  display: flex;
  font-size: calc(15 / var(--rem-base) * 1rem);
  height: var(--toolbar-height);
  justify-content: flex-start;
  position: sticky;
  top: var(--navbar-height);
  z-index: var(--z-index-toolbar);
}

.toolbar a {
  color: inherit;
}

.nav-toggle {
  background: url(../img/menu.svg) no-repeat 50% 47.5%;
  background-size: 49%;
  border: none;
  outline: none;
  line-height: inherit;
  padding: 0;
  height: var(--toolbar-height);
  width: var(--toolbar-height);
  margin-right: -0.25rem;
}

@media screen and (min-width: 1024px) {
  .nav-toggle {
    display: none;
  }
}

.nav-toggle.is-active {
  background-image: url(../img/back.svg);
  background-size: 41.5%;
}

.home-link {
  display: block;
  background: url(../img/home-o.svg) no-repeat center;
  height: calc(var(--toolbar-height) / 2);
  width: calc(var(--toolbar-height) / 2);
  margin: calc(var(--toolbar-height) / 4);
}

.home-link:hover,
.home-link.is-current {
  background-image: url(../img/home.svg);
}

.toolbar .edit-this-page a {
  background: url(../img/edit-button.svg);
  display: block;
  color: var(--toolbar-muted-color);
  height: 1rem;
  width: 1rem;
  top: 0.1em;
  right: 2.5em;
}

.edit-this-page a {
  position: relative;
}

.edit-this-page a:hover::after {
  content: "Edit this Page";
  font-size: calc(16 / var(--rem-base) * 1rem);
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
  color: white;
  background: var(--toolbar-muted-color);
  border: 1px solid var(--navbar-button-border-color);
  box-shadow: 7px 7px 7px gray;
  border-radius: 0.15rem;
  height: 1.75em;
  padding: 0 0.75em;
  position: absolute;
  top: calc(100% + 0.25em);
  right: 0;
}

.toolbar .issue-for-this-page a {
  background: url(../img/cr-button.svg);
  display: block;
  height: 1.75rem;
  width: 1.75rem;
  right: 1.5em;
}

.issue-for-this-page a {
  position: relative;
}

.issue-for-this-page a:hover::after {
  content: "Create Issue for this Page";
  font-size: calc(16 / var(--rem-base) * 1rem);
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
  color: white;
  background: var(--toolbar-muted-color);
  border: 1px solid var(--navbar-button-border-color);
  box-shadow: 7px 7px 7px gray;
  border-radius: 0.15rem;
  height: 1.75em;
  padding: 0 0.75em;
  position: absolute;
  top: calc(100% + 0.25em);
  right: 0;
}

.edit-this-page + .issue-for-this-page {
  border-left: none;
  border-color: var(--heading-font-color);
}
